# Selbstverständnis der Genossenschaft - extern

Dieses Selbstverständnis stellt die Verschriftlichung unserer Erwartungshaltung an uns selbst und des Angebotes gegenüber Kunden dar. Es ist kein abgeschlossenes Statut mit Anspruch auf Vollständigkeit, sondern ein Prozess des Austausches, der - offen für alle - geführt werden kann.

## Nachhaltige Softwareentwicklung

Grundsatz jeglicher Softwareentwicklung in unserer Genossenschaft ist ein Fokus auf nachhaltige Entwicklung, die es ermöglicht, Softwarekomponenten auch in Zukunft zu warten, wie auch das Ökosystem, auf Basis dessen eine Software entsteht, zu unterstützen.

## Rechteübergabe

Alle Rechte an entwickelten Softwarekomponenten werden nach Abschluss der jeweiligen Arbeiten übergeben. Es gibt keine proprietären Anwendungsteile, die einen Vendor Lock-In oder Ähnliches auslösen können.

## Freie Software

Im Rahmen der Nachhaltigkeit sehen wir es als geboten an, dass im Rahmen der Beauftragung erstellten Bugfixes und andere kleine Verbesserungen an externen Softwarebibliotheken, die unter einer freien Softwarelizenz angeboten werden, an die Community zurückgespielt werden. Die angebotenen Preise verstehen sich inklusive dieses.

## Dokumentation

Für uns ist es selbstverständlich, dass Software geeignet dokumentiert wird. Da die Erfahrung aber zeigt, dass diese bei Budgetkonflikten, trotz der großen Notwendigkeit, gestrichen wird, versteht sie sich als integraler und notwendiger Bestandteil unserer Zeitschätzungen

## Testing

Automatisches Testen ist im Sinne einer nachhaltigen Entwicklung unumgänglich. Nur so können einfache und komplexe Änderungen und deren Auswirkungen auf das Gesamtsystem überprüft werden. Wir verstehen eine Testabdeckung, sowohl im Bereich des Unit-Testings, wie auch des Funktions- und Integrationstests als notwendigen Bestandteil einer Entwicklung und sie ist somit Teil unserer Zeitschätzungen und Arbeitspensen.

## Datenschutz

Den Datenschutz nehmen wir überaus Ernst. Privacy by Design und Security by Design bedeutet für uns, das Sicherheitsaspekte von vornherein bei der Entwicklung eines Projektes berücksichtigt werden.
Datensparsamkeit ist unsere oberste Direktive, selbstverständlich DSGVO-konform. Bei unserer Beratung ist uns daher auch schon in dem Vorgang Vertraulichkeit, Integrität und Sicherheit ein Anliegen.

## Unabhängigkeit

Als Zusammenschluss unabhängiger Expert\*innen, beraten wir Sie, im Sinne ihrer eigenen Interessen und Bedürfnisse, mit einer produktunabhängigen Perspektive.
Wir beraten Sie unabhängig von Marktströmen ("Hype") oder auf Grundlagen eines Produktzwanges. Dies bedeutet keines unserer Mitglieder von uns verdient am Verkauf eines Produktes, welches wir empfehlen.
