# Selbstverständnis der Genossenschaft - intern

Dieses Selbstverständnis stellt die Verschriftlichung unserer Erwartungshaltung aneinander dar. Es ist kein abgeschlossenes Statut mit Anspruch auf Vollständigkeit, sondern ein Prozess des Austausches, der - offen für alle - geführt werden kann.

## Grundsätze - be excellent to each other

Wir bekennen uns zur Hack-Ethik[^ethik-anmerkung]:

- Der Zugang zu Computern und allem, was einem zeigen kann, wie diese Welt funktioniert, sollte unbegrenzt und vollständig sein.
- Alle Informationen müssen frei sein.
- Misstraue Autoritäten – fördere Dezentralisierung.
- Beurteile eine\*n Hacker\*in nach dem, was die Person tut, und nicht nach üblichen Kriterien wie Aussehen, Alter, Herkunft, Geschlecht oder gesellschaftliche Stellung.
- Man kann mit einem Computer Kunst und Schönheit schaffen.
- Computer können dein Leben zum Besseren verändern.
- Mülle nicht in den Daten anderer Leute.
- Öffentliche Daten nützen, private Daten schützen.

## All creatures are welcome - the future is intersectional

Die Genossenschaft versucht, ein sicherer Ort für alle Menschen zu sein, die das Ziel haben, andere nicht zu benachteiligen und gemeinsam etwas zu erreichen[^ccc-acaw-be2ea].
Unsere Mitglieder sollen sich daher in einem sicheren Raum befinden, ungeachtet von -ismen, physischer Erscheinung oder Einschränkungen.
Die Zukunft ist intersektional und wir fordern alle Mitglieder auf, lernen zu wollen und ihren Horizont immer wieder in Frage zu stellen und ggf. zu erweitern.
Deine Welt ist anders als die Welt eines anderen Wesens. Versuche das zu respektieren und zu verstehen.

Wir bekennen uns daher auch zu lebenslangem Lernen und Lehren und heißen alle Menschen, die dies genauso sehen, willkommen. Fehler sind menschlich, daher dürfen Fehler passieren.
Was wir jedoch nicht tolerieren, sind menschenverachtende Einstellungen, die als Fehler getarnt werden.
Wir tolerieren daher auch keine verbale oder physische Belästigung, Gewalt und Drohungen.

## Ethics at work - leave no one behind

Wir wollen auch ein Anlaufhafen für Menschen sein, die das Bedürfnis haben, selbstbestimmt zu arbeiten, sich selbst zu verwirklichen, den administrativen Part zu reduzieren, ihr Können umzusetzen, sich weiter zu entwickeln und ihr Wissen anderen näher zu bringen.
Wir wollen auch diese Dinge fördern: die Struktur der Genossenschaft, deine intrinsische Motivation, deine Selbstwirksamkeit, eine gute Struktur und deine Fähigkeiten.

Viele sind in der Genossenschaft in der Freizeit aktiv, oder haben begrenzte Ressourcen. Achtet daher auch gegenseitig darauf, nicht Druck, sondern Motivation aufzubauen.
Daher bekennen wir uns hier auch zu Grundsätzen unserer Arbeit wie Nachhaltigkeit und guter Praxis bei der wir versuchen, auf alle Bedürfnisse unserer Mitmenschen einzugehen.

## Umgang mit dir und anderen Wesen

- Nicht alles ist sichtbar und auf den ersten Blick oder für alle verständlich. Kommuniziere klar und deutlich deine Wünsche, Grenzen, Bedürfnisse und deinen Energiepool.
- Sag besser früher als später Bescheid, wenn eine Aufgabe nicht lösbar ist, du nicht weiter kommst oder Hilfe brauchst.
- Dumme Fragen sind absolut ok[^piko-dumme-frage]. Problematisch sind unechte Fragen – solche, die eigentlich Co-Referate, Anschuldigungen oder Beleidigungen sind. Wenn du dich etwas fragst, ist die Wahrscheinlichkeit hoch, dass sich andere das Gleiche fragen und erleichtert sind, dass sich jemand traut, die Frage anzusprechen.
- Kommuniziere klar und verständlich, wenn dir Ressourcen fehlen.
- Kommuniziere klar und verständlich, welche Ressourcen dir fehlen oder blockiert sind.
- Versuche, deinen Mitmenschen zu helfen, wenn sie nach Hilfe fragen, soweit es dir möglich ist. Biete Hilfe an, wenn du merkst, dass du helfen könntest.
- Ein Nein ist ein Nein - akzeptiere es, wenn dein Angebot nicht erwünscht ist. Egal um was es geht!
- Sollte das Projekt/die Aufgabe behindert werden: Kommuniziere – nachdem die vorhergehenden Punkte hier zum Tragen kamen – situationssensibel(!) an den Projekt-Lead, um eine gemeinsame Lösung mit allen Parteien zu ermöglichen.
- Wir nutzen asynchrone Kommunikation, nicht alles wird sofort beantwortet. Frage höflich nach, wenn Zeit verstrichen ist und keine Antwort kam.

## Umgang mit Ressourcen in der Genossenschaft

- Das Office und der Admin stehen euch jederzeit zur Verfügung - bitte beachte jedoch, dass Erwartungshaltung und Realität nicht immer übereinkommen können. Jede\*r von uns hat begrenzte Kapazität, bitte habe dafür Verständnis - Frage gegebenenfalls nach einiger Zeit nach. Manchmal gehen Themen auch ungewollt unter.
- Wir freuen uns über Verbesserungsvorschläge - immer! Beachte jedoch deine Wortwahl und einen respektvollen Umgang.
- Mir gefällt etwas nicht: rege Änderung an oder ändere, wenn es in deiner Verantwortung liegt.
- Mir gefällt etwas: äußere es. Das respektvolle Miteinander ist eine der größten Stärken dieser gemeinsamen Rechtsform.
- Ich möchte helfen: finde heraus, wer für das Thema verantwortlich ist und sprich dich ab.
- Nutze das Handbuch, frage dann gerne nach (auch "etwas nicht finden" ist ok als Frage).
- Arbeite ressourcenschonend auf allen Ebenen (Datenmüllreduktion, Vereinen von Kräften und nachhaltige Architektur sollten im Vordergrund stehen) "Nutze so viele Ressourcen wie nötig und so wenig möglich."
- Nutze unsere Plattformen, wenn du ein Jobangebot findest. Dabei ist es irrelevant, ob du den Auftrag spontan gefunden oder nicht bekommen hast, oder du nicht weißt, ob jemand überhaupt Interesse haben könnte. Jeder Hinweis auf eine Stelle ist eine Möglichkeit mehr, für dein Gegenüber herauszufinden, ob diese auf eine andere Person passen könnte.
- Es gibt viele verschiedene Möglichkeiten, der Genossenschaft zu helfen. Du kannst z.B. mögliche Partner\*innen in der Genossenschaft zusammen bringen. Egal ob Kund\*innen, neue Genossen\*innen oder bei Vernetzung und Support bestehender Genoss\*innen.

## Compliance comissions - Umgang mit Aufträgen in der Genossenschaft

- Wir kommunizieren über den Projekt-Lead mit den Kund\*innen.
- Wir sprechen uns ab, mindestens wöchentlich.
- Wir verweisen auf bestehende Strukturen, statt immer wieder neue zu schaffen und arbeiten ressourcenschonend.
- Wir kommunizieren so offen, wie wir können und es möglich ist über nötige Hilfestellung und Backup oder wenn wir eine Pause brauchen.
- Solltest du Eine unterschrieben haben: lies dir die NDA genau durch.
- Achte darauf, dass asynchrone Kommunikation auch bedeutet, dass nicht alle sofort antworten können.

## Compliance customers - Umgang mit Kund\*innen in der Genossenschaft

- Achte auf deine Wortwahl.
- Bevor du im Namen der Genossenschaft mit Kund\*innen in Kontakt trittst, musst du dich mit dem Vorstand (Vertrieb) absprechen.
- Mache keine Versprechen oder Angebote (ohne Absprache).
- Der Vorstand ist das einzige Organ, das Aufträge unterschreiben darf für die Genossenschaft.

## Konflikte - Wir versuchen, jedem Wesen eine Chance zu geben

Nur Konflikte innerhalb der Genossenschaft werden in dieser aufgearbeitet und besprochen. Wir versuchen, interne Konflikte innerhalb der Genossenschaft zu lösen und nicht nach außen zu tragen. Konflikte außerhalb der Genossenschaft sollen nicht hineingetragen werden. Wenn du eine Mediation oder Beratung brauchst, sprich es an.

Folgendes Verhalten[^coc], egal ob innerhalb oder außerhalb der Genossenschaft, wird nach Meldung zu einem Moderationsprozess führen, an dessen Ende ein Ausschluss stehen kann:

- Belästigung - Dazu gehören beleidigende verbale Äußerungen in Bezug auf Geschlecht, sexuelle Orientierung, Einschränkungen, Aussehen, Ethnie oder Religion sowie sexuelle Bilder im öffentlichen Raum, absichtliche Einschüchterung, Stalking, Verfolgung, belästigende Fotos oder Aufnahmen, unangemessene körperliche Kontakte und unerwünschte sexuelle oder romantische Aufmerksamkeit.
- Drohungen - Wenn du jemanden körperlich oder verbal bedrohst. Zum Beispiel die Drohung, sensible Informationen über das Privatleben einer Person zu veröffentlichen.
- Böswilligkeiten - Mit böswilliger Absicht anderen ein schlechtes Gewissen machen; Beschimpfungen, das Herausgreifen von Anderen für Spott oder Ausgrenzung. Zum Beispiel jemandem zu sagen, er sei kein\*e richtige\*r Programmierer\*in oder gehöre nicht in die Genossenschaft.

[^ethik-anmerkung]: Aufbauend auf der [Hackerethik des CCC](https://www.ccc.de/de/hackerethik). CCC.de, abgerufen am 2024-01-09. Spezies wurde hier auf Grund von historisch schwierigem Gebrauch in der deutschen Sprache gestrichen, wir diskriminieren aber keine mehr oder minder humanoiden oder sonstige Entitäten. Außerdem haben wir die neue Rechtschreibung benutzt und gegendert.

[^ccc-acaw-be2ea]: [All creatures are welcome – A reminder to be excellent to each other](https://www.ccc.de/en/updates/2016/a-reminder-to-be-excellent-to-each-other). CCC.de, abgerufen am 2024-01-09.

[^piko-dumme-frage]: [Piko: Post über "dumme Fragen"](https://chaos.social/deck/@piko/108436646304738673). Chaos.Social, abgerufen am 2024-01-09.

[^coc]: [Code of conduct](https://www.recurse.com/code-of-conduct). Recurse.com, abgerufen am 2024-01-09.
